Subject: [nfsv4] Not traveling to Vancouver

From: David Noveck <[email-masked]>
Date: Tue, 10 Mar 2020 09:43:38 -0400

I have decided that I will not be traveling to Vancouver but will be
participating remotely.  This is not due to NetApp travel restrictions, but
is based on my doctor's advice, which is probably not related to Corona
virus issues.

In any case, I hope we can have a productive meeting for those in Vancouver
and those participating remotely.